Subject: New Reply Received - I didn’t receive my order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 09 Apr 2020 16:21:57 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  I didn’t receive my order   Ticket comment <div style="direction: ltr">I understand the situation but my order was a month  ago and it was delay from you!? </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">So please send it ASAP. </div>
<br><div dir="ltr">Haneen, </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Apr 2020, at 6:04 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Haneen,</div>
<div>
<br>Thank you for your patience.</div>
<div>
<br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that due to current COVID-19 crisis, deliveries have been put on hold until further notice as per the government guidelines.<br><br>The current situation around the world is changing very rapidly, governments locally are enforcing curfews and other restrictions. We would request you to please wait until the curfew is lifted.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/613530